List organization members
curl --request GET \
--url https://api.sand.etherfuse.com/ramp/organization/{id}/member \
--header 'Authorization: <api-key>'const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.sand.etherfuse.com/ramp/organization/{id}/member', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.sand.etherfuse.com/ramp/organization/{id}/member"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"members": [
{
"customerId": "9f1c4b2a-7d3e-4c5f-8a6b-1e2d3c4b5a6f",
"email": "[email protected]",
"role": "admin",
"joinedAt": "2026-06-17T00:00:00Z"
}
],
"invited": [
{
"email": "[email protected]",
"role": "member",
"invitedAt": "2026-06-17T00:00:00Z"
}
]
}Organizations
List organization members
Lists the active members and pending invites for a business organization. The org’s own service account is never included.
The target org must be a business org you own (your own org or a direct child).
GET
/
ramp
/
organization
/
{id}
/
member
List organization members
curl --request GET \
--url https://api.sand.etherfuse.com/ramp/organization/{id}/member \
--header 'Authorization: <api-key>'const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.sand.etherfuse.com/ramp/organization/{id}/member', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.sand.etherfuse.com/ramp/organization/{id}/member"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"members": [
{
"customerId": "9f1c4b2a-7d3e-4c5f-8a6b-1e2d3c4b5a6f",
"email": "[email protected]",
"role": "admin",
"joinedAt": "2026-06-17T00:00:00Z"
}
],
"invited": [
{
"email": "[email protected]",
"role": "member",
"invitedAt": "2026-06-17T00:00:00Z"
}
]
}Authorizations
API key sent in the Authorization header.
Path Parameters
The business organization.